.fixed_top{ position:fixed !important; z-index:999; top:0; box-shadow: 0px 5px 10px rgba(102,102,102, 0.5); transition: all 0.3s ease 0s;}


.btn_nav	{display:none}
#header { width:100%;  left:0; top:0;  z-index:99999;}
.inline{box-shadow: 0px 9px 25px 0px rgba(0,0,0,0.15);
    position: fixed !important;
    background: #fff; }
.comh3{ background-color: #fff; text-align: center; padding:30px 0;color:#727171; font-weight: normal; font-size: 20px;    display: flex;align-items:center;
    justify-content: center; position: relative;}
.comh3 h3 b{font-weight: normal; }
.healan{justify-content:space-between; display: flex;align-items:center; padding-left: 40px;}
.healan i{ margin-top:5px; padding-right: 5px; color:#FFF; font-size: 20px;}
.healan i img{ width: 25px;}
.healan a{color:#FFF; font-size: 16px;}

.search_box{display: flex; border-radius: 15px ; overflow: hidden;}
.search_form{display: flex; margin: 0; justify-content: space-between; align-items: center;}
.search_input{
    display: inline-block;
    width: 150px;
    padding-left: 15px;
    font-size: 14px;
    line-height: 31px;
    height: 31px;
    border: 1px solid #fff;
    background-color: #fff;
    border-radius: 15px 0 0 15px;
    outline: none;
}
.search_btn{transition: all 0.3s ease 0s;
    display: inline-block;
    height: 32px;
    font-size: 24px;
    line-height: 10px;
    padding: 0 12px;
    background-color: #fff;
    color: #666;
    white-space: nowrap;
    text-align: center;
    border: none;
    border-radius: 0 15px 15px 0;
    cursor: pointer;
    outline: none;
}
.search_btn i{    font-size: 20px;    line-height: 15px;}
.search_btn:hover{transition: all 0.3s ease 0s;    color: #333;}



#header:after,.navMain:after{ content:"";display: block;clear:both;}
.navMain{padding:0 0px;
    width: 100%; margin:0 auto;  box-sizing: border-box; 
    /* position:relative; */
}
.navMain .logo{ float:left; padding:15px; }
.navMain .logo a{ display:block;float:left; padding-right:10px;}
.navMain .logo a IMG{  width:100%;}
.navMain .logo span{ display:block;float:left; font-weight:bold; color:#fff; padding-top:16px;}
.inline .navMain .logo span{ color:#3858c8; }
.navMain .logo span p:nth-child(1){font-size:22px; line-height:30px;}
.navMain .logo span p:nth-child(2){font-size:16px; line-height:30px;}

/* 一级导航 */
.nav{ margin-top:0px; width: 100%;background-color: #595757; display: flex; justify-content: center;
    /* position:absolute; */
}
.nav>ul{     
    display: flex;
    justify-content: center; }
.nav>ul>li{  position:relative;  }
.nav ul li span{ display:none;}
.nav ul li a{  font-size:18px; line-height:68px; padding:0 50px; color:#fff ;  	}
.nav ul li.cur a{color:#05c7ff}
.nav ul li a:hover,.nav ul li a.cur{ /*color:#3858c8;*/text-decoration: none;}
.nav>ul>li:before{
content: "";
    display: block;
    position: absolute;
    width: 0;
    left: 50%;
    bottom: 3px;
    height:5px;
    background:#0077a4;
    transition: all 0.3s ease;
}
.nav>ul>li:hover:before
{	width: 60px;
	margin-left: -30px;}
/* .nav ul li li:before,.nav ul li:last-child:before{ display:none;}
.nav ul li:last-child a{padding-right: 0; float: left;}
.nav ul li:last-child i{ float: left; padding-right: 10px; margin-top:10px} */
/* 二级导航 */
.nav ul ul{ position:absolute;  top:68px; display:none ; 
z-index:11; 
background:rgba(0,119, 164,0.95); 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5ffffff,endColorstr=#E5ffffff);/*ie6*/
}
/*.nav ul ul:before{ content:""; z-index:999;position:absolute;
    left: 50%;
    top:-21px; margin-left:-3px;
    display: block;
    border-color: transparent transparent #3858c8 transparent;
    border-width: 8px;
    border-style: solid;
    width: 0px;
    height: 0px;
}*/

.nav ul li li{ float:left;width:100%;position:relative; }
.nav ul li li:last-child a{border-bottom:none; }
.nav ul li li a{ float:left; width:100%; padding:10px 0; border-bottom:rgba(249,249,249,0.2) 1px solid; text-align:center;  font-size:15px; line-height:1.5;color:#fff; }
.nav ul li li a:hover{ text-decoration:underline; }
/*.nav ul li li:after {
    transition: all ease-out 0.3s;
    content: "";
    position: absolute;
    display: block;
    width: 8px;    height: 8px;
    overflow: hidden;
    background: ;
    top: 50%;
    margin-top: -8px;
    right: 20px;
    transform: rotate(45deg);
    border-right: #ccc 1px solid;
    border-top: #ccc 1px solid;
}
.nav ul li li:hover:after{   right: 5px; width: 11px;    height: 11px; border-right: #05c7ff 1px solid;    border-top: #05c7ff 1px solid;}*/
@media screen and (max-width:1370px){
    /* .navMain{ padding:0 2%;} */
}

@media screen and (max-width:1030px){

/*	.nav ul li:last-child{ display:none;}*/
	.nav ul li li:last-child{ display: block;}
a.lan{ font-size:14px;}
.nav ul li a{ padding:0 15px;}
}
@media screen and (max-width:800px){
	.fixed_top{  box-shadow: none; }
	
	.navMain .logo{ padding:10px;}
	.navMain .logo a IMG{  width:auto; height: 40px;}
	.navMain .logo span{ padding-top:2px; color:#3858c8;}
	.top_three{ display:none;}
#header{ width:100%;  height:60px;  top:0; left:0; z-index:999;background: #002467; position:fixed;   }
.top_right{top:8px;}

.navMain .logo h2{ font-size:1.2em;}
.navMain .logo h3{font-size:0.82em;}
.nav ul li:hover:before,
.navMain .logo h3
{ /*display:none;*/}
	 .top_form{ display:none;}
	 .yuyuan {
 font-size:14px;
 position:absolute; right:50px;
  
     margin-top:1px; 

}
	 .btn_nav	{display:block; font-size:0; position:absolute;  right:10px;width:32px; height:32px; top:22px;/* background:#FFF;*/}
	 .btn_nav span:before { content:"";position:absolute; left:3px;top:6px; width:26px; height:2px; background:#000;transition: all ease-out 0.3s;}
	 .btn_nav span:after { content:"";position:absolute; left:3px;bottom:6px; width:26px; height:2px; background:#000;transition: all ease-out 0.3s;}
	 .btn_nav span{ width:26px; height:2px; background:#000;  display:block; margin:15px auto;}
	 .btn_nav span.open{background:none;  }
	 .btn_nav span.open:before { transform: rotate(45deg); top:50%; margin-top:-1px;}
	 .btn_nav span.open:after { transform: rotate(-45deg);bottom:50%;margin-bottom:-1px;}
	 
	 .nav	{overflow-y:scroll; position:fixed; z-index:100; top:72px; bottom:0; left:auto; right:-100%;  margin:0; width:100%; /*background:#000;*/
	 -webkit-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); -moz-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); -ms-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); -o-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);}
	 .nav.on{ right:0 !important;/*box-shadow: -1px 0 1px #E9EFF5;*/background:rgba(0, 0, 0, 0.6);
    	 -webkit-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); -moz-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); -ms-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); -o-transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000); transition: all 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    	 display: flex;
        flex-direction: column;
        justify-content: flex-start;
	 }
	 
	 
	 
	 
	  /* 一级导航 */
	.nav ul	{float: left ; width:100%; background:rgba(0, 0, 0, 0.6); padding:0;display: block; }
	.nav ul li	{float:left; width:100% !important; margin:0 !important; border-top:1px solid #ddd;background:rgba(0,119,164,0.9); }
	.nav ul li:after{ clear:both; content:"";}
	.nav ul li span{ height:50px;width:100%; position:absolute; z-index:99999; display:block; left:0; top:0; }
	.nav ul li a	{ font-size:15px; text-align:left; line-height:50px; padding:0; color:#fff; text-indent:10%; display:block; width:100%; float:left;padding:0;}
	.inline .nav>ul>li a{ color:#fff;  }
	.inline .nav ul li li a{color:#444 !important; }
.nav ul li:before { display:none;
}	
	
	.nav ul li a:after {
    transition: all ease-out 0.1s;
    content: "";
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    overflow: hidden;
    top: 50%;
    margin-top: -6px;
    right: 23px;
    transform: rotate(45deg);
    border-right: #f9f9f9 1px solid;
    border-bottom: #f9f9f9 1px solid;
}
   .nav ul li a.wuji:after{transform: rotate(-45deg) !important;  top: 25px; right: 27px; border-right: #f9f9f9 1px solid !important; border-bottom: #f9f9f9 1px solid !important;width: 10px; height: 10px;}
   .nav ul li a.cur:after{transform: rotate(-135deg);
        top: 25px;
      }
    
    
    a.lan{border:none; padding:0; color:#fff; border-radius:0; margin:0;}
    .inline a.lan{ border-color:#000;}
    
    	 .nav ul li.on ul li a:after	{display:none !important;}	
    	 .nav ul li.on:hover a:after ul li a:after	{display:none}
    	 .nav ul li ul li a:after	{display:none !important}
    	 .nav ul li:hover ul li a:after	{display:none !important}
    /* 二级导航 */
         .nav ul div{ background:none; position: static !important; width:100%;  }
    	
    	 .nav ul li li:first-child a:hover	{box-shadow:none}
    	 
    	 .nav ul ul	{position:static !important;  margin:0 !important; padding:0 !important; border:0; background:#f0f5fa; box-shadow:none; width:100%!important; overflow:hidden;}
    	 .nav ul ul:before {display:none !important;}
    	 .nav ul li li	{ background:#f0f5fa; }
    
    	 .nav ul li li a	{padding: 8px 0; margin:0 !important; width:100%; color:#666!important; font-size:14px !important; text-transform:none; text-align:left;}
    	 .nav ul li li:first-child a:hover	{box-shadow:none}	 
    	 
    	 .nav ul li li a:before {
        content: "";
        position: absolute;
        display: block; background:none;
        width: 12px;
        height: 12px;
        overflow: hidden;
        top: 12px;
        right: 23px;
        transform: rotate(-45deg);
        border-right: #ccc 1px solid;
        border-bottom: #ccc 1px solid;
    }
    
    
    
    .comh3{ padding:10px 50px 10px 20px; font-size: 16px; border-bottom: 1px solid #0A7CA7;}
    .comh3 h3 b{ display: block;} 
    .healan { 
        width: 100%;
        background: #036E97;
        justify-content: flex-start;
        padding: 10px 0 10px 35px;
        box-sizing: border-box;
        /*position: absolute;
        right:80px;
        top: 32px;*/
    }
    .healan i{ color: #FFF; font-size: 20px;}
    .healan a{ color: #FFF; }
    .search_box{ 
            width: 100%;
        background: #036E97;
        border-radius: 0;
        border: 1px solid #FFF;
        padding: 10px 0 10px 35px;
        border-left: none;
        border-right: none;
        box-sizing: border-box;
        
    } 
}